7

What happened to the evolution-mapi package in Ubuntu 16.04?

I've searched for the package but I can't find anything.

Will the mapi package be available again in the foreseeable future?

10

(i'm also from austria! ;-) )

i looked a little bit around, and found that evolution-mapi was deprecated. so it won't come back to the ubuntu repositories.

after reading a bit further the german wikipedia says evolution-mapi was integrated into evolution 2.26 and also the english wikipedia says evolution-ews is now recommended.

0

Thank you for you answer.

Yesterday i've googled arround a bit and found the same answer as you.

Now i've installed evolution-ews on my brand new installation of ubuntu 16.04. After that i configured the profile and started evolution.

But there is a bug after the first start and evolution will not display the new profile. After i have restarted ubuntu and startet evolution again the profile appeared.

But because i'm using Zentyal and no Exchange itself there is a problem in the servercommunication. The evolution-ews can purge the Serveraddresses, but after that evolution is not working with zentyal.

So i have to search again about that problem.

Nice greetings from Neusiedl am See Burgenland Austria to Somewhere in Austria. ;-)

  • 1) keep in mind: this is not a forum, so maybe someone will flag/remove this "answer"... -- 2) i use open standards and i'm luckily not stuck to exchange-servers... so i can't help you any further with this topic. -- 3) in your case maybe Zentyal or directly OpenChange would be the right place for some help. -- greetings from vienna ;-) – DJCrashdummy May 24 '16 at 9:42
  • interesting... im not sure what's going on with OpenChange (the exchange server of zentyal) - development seems (at least) very slow - but the server, dedicated client(?) and anything else related is dropped from the ubuntu repositories. – DJCrashdummy May 24 '16 at 9:53
  • thank you for you comment. i have tried to install the last version of evolution and its addons from github. but the same problem here. now i will try to find out more about this by contacting openchange. if i will have a solution on this i will post this as an answer. – bashfreak1303 May 24 '16 at 12:50
  • 1
    openchange (as well as evolution-mapi) is no longer maintained upstream unfortunately. – jelmer Sep 21 '16 at 23:54

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.